output "service_account_email" {
  description = "Email du service account créé"
  value       = google_service_account.sa.email
}

output "custom_role_name" {
  description = "Nom du rôle IAM personnalisé"
  value       = google_project_iam_custom_role.custom_role.name
}
